WordPress.org

Ready to get started?Download WordPress

Forums

Is the WP must to upgrade ? (2 posts)

  1. king0910
    Member
    Posted 6 years ago #

    I use the 2.31 version
    It usually remind that upgrade
    Do it must to up?

  2. Len Kutchma
    Member
    Posted 6 years ago #

    What?

    If you're using 2.3.1 you should upgrade immediately as you're using an insecure version.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.